<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1844-5-15_0248 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214589 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1844-05-15"> 1844-5-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 65 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214589 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1844-02-2"> 1844-5-2 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1844-5-2">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2"/>
  <body>
   <p> Audience du 2 mai. — M. Arquillière, président. </p>
   <p> Le négociant débiteur de sommes provenant des façonsfaites avec ses matières par l'entremise
    d'un entrepreneur detravail, a-t-il le droit de retenir ces sommes en exripant dela malfaçon de
    deux pièces, et de laisser ces pièces pour lecompte de celui qui les a mal fabriquées au prix de
    vente?— Non </p>
   <p> Montcorget, entrepreneur de travaux de tissageà Charlieu (Loire), à 100 kil. de Lyon, réclamé
    àBarnier et Desq, négociants, les sommes qui lui sontdues pour façon de diverses pièces, de plus
    desindemnités pour les perles de temps et les dépensésde voyage que ces debiteurs lui
    occasionnent, àdiverses reprises, notamment par leur relus de seconformer à la sentence
    arbitrale intervenue la semaine dernière, laquelle ordonnait le règlement descomptes suivant sa
    demande et le payement dessommes qui lui seraient dues. </p>
   <p> A cette réclamation on objecte : 1° la mauvaisefabrication de deux pièces qui resteraient
    pour lecompte du réclamant; 2° que toutes les matièresn'étaient pas rentrées. </p>
   <p> Le Conseil dit et prononce que la sentence arbitrale aura force de jugement, que les comptes
    àrégler le seront de suite et les sommes dues au réclamant payées immédiatement. </p>
   <p> N. D. R. Dans cette affaire, il s'agissait de deuxpièces de taffetas 7|12, dont la
    fabrication était àce qu'il paraît plus qu'inférieure, puisque le prixqui était de 38 centimes
    le mètre, a été réduit à13 centimes; 31 mètres avaient déjà été laissés decette manière pour
    compte, au prix de vente del'étoffe, et pour lesquels Montcorget aura à défalquerde son compte
    le prix intrinsèque de la matière. </p>
   <p> Cette décision et le jugement qui est intervenuconsacrent de nouveau , ce principe de la
    jurisprudence du Conseil, que le négociant ne peut, sousaucun prétexte, laisser de l'étoffe pour
    compte aufabricant. Il ne peut lui faire qu'un rabais sur samain d'œuvre. Cette jurisprudence
    est ainsi devenue applicable à tous ceux qui font fabriquer àfaçon. </p>
   <p> Reverony et Girel se sont encore vus condamnésà payer pour indemnité de montage au sieur
    Vivont,la somme de 50 IV. </p>
  </body>
 </text>
</TEI>
